#
#Tue Sep 30 20:33:48 EEST 2003
dz=Algeria
qa=Qatar
au=Awstralia
at=Awstria
ar=Ariannin
gt=Guatemala
mx=Mecsico
za=De Africa
py=Paraguay
do=Dominican Republic
sy=Syria
sv=El Salvador
jo=Yr Iorddonen
pr=Puerto Rico
jm=Jamaica
mo=Moldavia
ae=U.A.E.
de=Yr Almaen
mk=Macedonia
gb=Y Deyrnas Unedig
ph=Philippines
mc=Monaco
pe=Periw
sg=Singapore
ma=Morocco
pa=Panama
ve=Venezuela
sa=Saudi Arabia
ye=Yemen
ly=Libya
cr=Costa Rica
fr=Ffrainc
co=Colombia
lu=Liechtenstein
cn=Tsieina
uy=Uruguay
iq=Irac
cl=Chile
ch=Y Swistr
fi=Ffindir
us=Yr Unol Daleithiau 
om=Oman
li=L\u016Dembourg
ca=Canada
ie=Iwerddon
lb=Libanus
bz=Belize
br=Brasil
nz=Seland Newydd
es=Sbaen
kw=Kuwait
bo=Bolivia
kr=De Corea
tw=Taiwan
kp=Gogledd Corea
hn=Honduras
bh=Bahrain
tt=Trinidad
hk=Hong Kong
zw=Zimbabwe
be=Gwlad Belg
eg=Yr Aifft
tn=Tunisia
ni=Nicaragua
ec=Ecuador
